Subject: Re: [bitcoin-dev] Bitcoin XT Fork

From: Eric Lombrozo <[email-masked]>
Date: Wed, 19 Aug 2015 13:04:16 -0700

FWIW,

I would fully like to see the consensus stuff split off into a separate organization from everything else. Let XT continue to support additional p2p messages or relay policies or whatever. Let Mike and Gavin argue for their improved wallet or whatever - I have absolutely no problem with that.

But the consensus code should NOT be subject to the same commit policies…and we should make an effort to separate the two clearly. And we should find a way to communicate the difference succinctly and clearly to laypeople (which is something I think the XT opponents have been horrible at doing so far).

> On Aug 19, 2015, at 12:58 PM, Jorge Timón <[email-masked]> wrote:
> 
> On Wed, Aug 19, 2015 at 9:48 PM, Eric Lombrozo via bitcoin-dev
> <[email-masked]> wrote:
>> [...]
>> core devs” and relying on the fact that many people out there can’t seem to
>> tell the difference between a source code fork and a blockchain fork.
> 
> And this is precisely why we should make perfectly clear that we're
> not against a code fork where Hearn or anyone else acts as a
> "benevolent dictator", just against the controversial hardfork it is
> attempting to deploy.
> Otherwise the PR battle is probably lost (which may mean users sell
> all their BTC for XTBTC [or just forget about their BTC and only care
> about their XTBTC]).